.navbar .navbar-brand {
  background: none;
  color: #fff;
  height: auto;
  width: auto;
  text-indent: unset;
  padding-top: 23px;
  padding-bottom: 23px;
  font-size: 24px;
}
.home .big-search {
  background-color: #312258;
}
.home .big-search .btn-default {
  background-color: #cf372c;
  color: #ffffff;
}
.home .jumbotron {
  margin-top: -11px;
}
.home .jumbotron .btn-default {
  background-color: #312258;
}
.home .home-facets i {
  color: #cf372c;
}
.home #partners .row {
  display: flex;
  justify-content: center;
}
.panel-heading [data-toggle="collapse"]:after {
  color: #cf372c;
}
.msgapi .catalog-panel > .panel-body form .form-group:first-child, .msgapi .catalog-panel > .panel-body form .form-group:first-child + .form-group {
  display: block !important;
}

.msgapi .ms-geostory-map-editor-toolbar .square-button-md:last-child {
  display: block !important;
}
